¡Bienvenido!

This community is for professionals and enthusiasts of our products and services. Share and discuss the best content and new marketing ideas, build your professional profile and become a better marketer together.

1

0
Juan
En 11/7/17 22:35

Locas, cdo hago un sudo pip install requirements.txt

me tira:

Could not find a version that satisfies the requirement requirements.txt (from versions:)

no matching distribution found for requirements.txt

Un pip List me tira 
adium-theme-ubuntu (0.3.4)
Babel (1.3)
beautifulsoup4 (4.4.1)
chardet (2.3.0)
cryptography (1.2.3)
decorator (4.0.6)
docutils (0.12)
enum34 (1.1.2)
feedparser (5.1.3)
funcsigs (0.4)
gevent (1.1.0)
greenlet (0.4.9)
html5lib (0.999)
idna (2.0)
ipaddress (1.0.16)
Jinja2 (2.8)
lxml (3.5.0)
Mako (1.0.3)
MarkupSafe (0.23)
mock (1.3.0)
ndg-httpsclient (0.4.0)
odoo (9.0rc20170712)
passlib (1.6.5)
pbr (1.8.0)
Pillow (3.1.2)
pip (9.0.1)
psutil (3.4.2)
psycopg2 (2.6.1)
pyasn1 (0.1.9)
PyChart (1.39)
pydot (1.0.29)
Pygments (2.1)
pyinotify (0.9.6)
pyOpenSSL (0.15.1)
pyparsing (2.0.3)
pyPdf (1.13)
python-dateutil (2.4.2)
python-ldap (2.4.22)
python-openid (2.2.5)
python-stdnum (1.2)
pytz (2014.10)
PyYAML (3.11)
reportlab (3.3.0)
requests (2.9.1)
roman (2.0.0)
setuptools (20.7.0)
six (1.10.0)
suds-jurko (0.7.dev0)
unity-lens-photos (1.0)
urllib3 (1.13.1)
uTidylib (0.2)
vatnumber (1.2)
vobject (0.8.1rc0)
Werkzeug (0.10.4)
wheel (0.29.0)
xlwt (0.7.5)
 

Que estoy haciendo mal?

Juan


Mantener informado

Acerca de esta comunidad

¡Hola! Este foro tiene la finalidad de compartir con la comunidad de Odoo Argentina preguntas y respuestas funcionales y técnicas. Read Guidelines

Herramientas de las preguntas

67 seguidor(es)

Estadísticas

Preguntado: 10/7/17 14:10
Visto: 1123 veces
Última actualización: 12/6/19 15:33